Skip to main content

VMWare Products Multiple Vulnerabilities

Release Date: 31 Mar 2021 1657 Views

RISK: Medium Risk

TYPE: Operating Systems - VM Ware

TYPE: VM Ware

Multiple vulnerabilities were identified in VMware products, a remote attacker could exploit some of these vulnerabilities to trigger elevation of privilege, information disclosure and data manipulation.


Impact

  • Elevation of Privilege
  • Information Disclosure
  • Data Manipulation

System / Technologies affected

  • VMware vRealize Operations Manager version 7.5.0, 8.0.0, 8.0.1, 8.1.0, 8.1.1, 8.2.0 and 8.3.0
  • VMware Cloud Foundation version 3.x and 4.x
  • vRealize Suite Lifecycle Manager version 8.x

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 


Vulnerability Identifier


Source


Related Link